Bug 153526 - HWCERT: Intel Pentium Pro [Goto Cert]
HWCERT: Intel Pentium Pro
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-12 05:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153526 None None None 2016-11-12 05:05 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:49 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3936
Detail Notes: Multiprocessor systems should be detected as such by the installer and have the proper kernel installed.
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Created On: 2001-11-21 13:26:54-05
Modified On: 2001-11-21 13:26:54-05


Note You need to log in before you can comment on or make changes to this bug.